<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="792f19a206109776a0abbeae0c66101e">
  <dict>
    <!--2021-09-17 15:18:04.000-->
    <string key="hn_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2021-09-17 15:18:04.000-->
    <string key="hn_networkname_normal">all,GPRS:E;EDGE:E;UMTS:H;LTE:LTE;CA:LTE;MiMo:LTE;CAMiMo:LTE</string>
  </dict>
</config>
